name: 'Media Image'
core_version_requirement: '^9 || ^10'
type: module
package: WxT
description: 'Provides responsive image support for Media.'
dependencies:
  - 'drupal:responsive_image'
  - 'wxt_ext_media_image:wxt_ext_media_image'
# version: 5.4.2

# Information added by Drupal.org packaging script on 2025-11-16
version: '5.4.4'
project: 'wxt'
datestamp: 1763259066
